petsc-3.7.7 2017-09-25
Report Typos and Errors

# MatFactorInvertSchurComplement

Invert the raw Schur data computed during the factorization step

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatFactorInvertSchurComplement(Mat F)

Logically Collective on Mat

### Input Parameters

| F | - the factored matrix obtained by calling MatGetFactor()

### Notes

### References

### See Also

MatGetFactor(), MatFactorSetSchurIS()

Level:advanced
Location:src/mat/interface/matrix.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages